# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# compile C with /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/.cwrapper/bin/gcc
C_DEFINES = -D__SWI_PROLOG__ -Dplugin_double_metaphone_EXPORTS

C_INCLUDES = -I/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/nlp -I/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os -I/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src

C_FLAGS = -O2 -I/usr/include -I/usr/pkg/include -O2 -fPIC -Wall -D__SWI_PROLOG__

